Subject: Re: CCL:Fortran downloading

From: Jochen Kuepper <[email-masked]>
Date: Mon, 8 Mar 1999 14:22:21 +0100

On Don, 04 Mär 1999 Sonat Biray wrote:
>Hi everybody,
>Where can I download free Fortran 77 or the last version of Fortran?

Guessing you are looking for a FORTRAN compiler ? What operating system for ?
You should probably look at egcs.cygnus.com for a free C/C++/FORTRAN/...
compiler suite. It's FORTRAN77 compiler is quite ok.

Greetings,
Jochen
-----------------------------------------------------------------------
  Jochen Küpper

  Heinrich-Heine-Universität Düsseldorf     [email-masked]
  Institut für Physikalische Chemie I
  Universitätsstr. 1, Geb 26.43 Raum 02.29     phone ++49-211-8113681
  40225 Düsseldorf                             fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------